using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class IngameUIManager : MonoBehaviour
{
    private void Start()
    {
        Note.OnNoteHit += OnNoteHit;
    }
    public void OnNoteHit(NoteHitType type, int score)
    {

    }
}
